Bug 16471 - Translatability: Fix issues in opac-password-recovery.tt
Summary: Translatability: Fix issues in opac-password-recovery.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Keywords:
Depends on: 8753
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-07 11:54 UTC by Marc Véron
Modified: 2017-06-14 22:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16471: Translatability: Fix issues in opac-password-recovery.tt (2.80 KB, patch)
2016-05-07 12:09 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16471: Translatability: Fix issues in opac-password-recovery.tt (2.85 KB, patch)
2016-05-08 09:42 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 16471: Translatability: Fix issues in opac-password-recovery.tt (2.92 KB, patch)
2016-05-11 09:39 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2016-05-07 11:54:32 UTC
Fix sentence-splitting by a-tags.
Comment 1 Marc Véron 2016-05-07 12:09:27 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2016-05-08 09:42:18 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-05-11 09:39:39 UTC
Created attachment 51402 [details] [review]
Bug 16471: Translatability: Fix issues in opac-password-recovery.tt

This patch fixes issues with the translatability of opac-password-recovery.tt

To test:
- Apply patch
- Verify that text changes make sense.

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-05-16 17:45:36 UTC
Pushed to master for 16.05, thanks Marc!
Comment 5 Julian Maurice 2016-06-09 07:52:54 UTC
Not needed in 3.22, status changed to RESOLVED